extdefs "/makes/acc_base.def"
def accessory:/accessory_base {
	name:"Cullare 500kW"

	type:"engine"
	shop_type:"engine"
	
	torque:4000
	cons:1.0

	power:75
	handling:5.35
	maint:15.6
	prestige:20.8
}
